
QGIS Application - Bug report #13165

no result buffer when trying to filter hstore table

2015-07-28 12:29 AM - baditaflorin -

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 21228

Description

An error occurred when executing the query.

The data provider said:

no result buffer

History

#1 - 2015-07-28 06:54 AM - Jürgen Fischer

- Subject changed from no result buffer when trying to fitler hstore table to no result buffer when trying to filter hstore table

please provide steps to reproduce.

#2 - 2015-07-28 06:54 AM - Jürgen Fischer

- Status changed from Open to Feedback

#3 - 2015-11-10 03:44 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
